## linuxmuster-client-shares 0.5-precise10

=== debian/changelog ===
linuxmuster-client-shares (0.5-precise10) linuxmuster-client; urgency=low

  * Fixed empty-OPTIONS bug in linuxmuster-pam-mount, linuxmuster-pam-umount
  * Changed pam_mount-conf.xml
  * Changed test, if share is mounted in linuxmuster-pam-umount
  * Fixed wrong parameters for post-umount-hook in linuxmuster-pam-umount

 -- Frank Schiebel <frank@linuxmuster.net>  Mon, 30 Apr 2012 20:12:05 +0200

linuxmuster-client-shares (0.5-precise6) linuxmuster-client; urgency=low

  * First documented version

 -- Frank Schiebel <frank@linuxmuster.net>  Mon, 30 Apr 2012 18:47:31 +0200

linuxmuster-client-shares (0.5-precise5) linuxmuster-client; urgency=low

  * Changed umount command to linuxmuster-pam-umount, enabling pre- and
    post-umount hooks
  * fixed wrong path to profile config dir

 -- Frank Schiebel <frank@linuxmuster.net>  Thu, 26 Apr 2012 22:27:37 +0200

linuxmuster-client-shares (0.5-precise2) linuxmuster-client; urgency=low

  * Added boot.d script for autoconfiguring server ip in /etc/security/pam_mount.conf.xml

 -- Frank Schiebel <frank@linuxmuster.net>  Thu, 26 Apr 2012 12:18:27 +0200

linuxmuster-client-shares (0.3-precise3) linuxmuster-client; urgency=low

  * initial release
  * no pam mount for lightdm session
  * Disabled debugging in pam_mount.conf.xml
  * Changed OPTIONS in pam_mount.conf.xml so that options are actually sent to
    mount script
  * Added hooks for executing logon scripts, increased logging verbosity
  * Switched to pre-mount and post-mount hooks
  * Cleaned up linuxmuster-pam-mount, included config from
    linuxmuster-client-profile package if available
  * changed suite name

 -- Frank Schiebel <frank@linuxmuster.net>  Tue, 17 Apr 2012 18:27:44 +0200
