## linuxmuster-client-shares 0.6-xenial4

=== debian/changelog ===
linuxmuster-client-shares (0.6-xenial4) xenial; urgency=low

  * stable release for xenial xerus

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Mon, 18 Apr 2016 12:37:44 +0100
 

linuxmuster-client-shares (0.6-xenial3) xenial-testing; urgency=low

  * BugFix getting right fqsn

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Thu, 09 Feb 2016 11:07:44 +0100
 

linuxmuster-client-shares (0.6-xenial2) xenial-testing; urgency=low

  * 02-pam_mMount angepasst für subnetting

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Thu, 09 Feb 2016 11:07:44 +0100
 

linuxmuster-client-shares (0.6-xenial1) xenial-testing; urgency=low

  * debian/postinst angepasst für subnetting
  * Release für xenial xerus

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Wed, 03 Feb 2016 12:25:44 +0100
 

linuxmuster-client-shares (0.6-trusty8) trusty; urgency=low

  * debian/postinst mit "-t A" ergänzt zu 
	serverip=`host -t A $fqsn | awk '{print $4}'`

 -- Rainer Roessler <rainer@linuxmuster.net>  Fri, 05 Dec 2014 15:46:44 +0100

linuxmuster-client-shares (0.6-trusty7) trusty; urgency=low

  *  Wenn es mehrere Einträge für den Server gibt (A, AAA, MX), 
	erzeugt die Abfrage #host SERVER
	eine mehrzeilige Ausgaben, die nicht verarbeitet werden kann.
	Daher wird jetzt nur noch nach A gefragt: 
	 serverip=`host -t A $fqsn | awk '{print $4}'`
	(Info von Christian über mailingliste)

 -- Rainer Roessler <rainer@linuxmuster.net>  Fri, 05 Dec 2014 08:46:33 +0100

linuxmuster-client-shares (0.6-trusty6) trusty; urgency=low

  * Skript zur Erzeugung des precise Pakets

 -- Rainer Rössler <rainer@linuxmuster.net>  Tue, 04 Nov 2014 21:57:09 +0200

linuxmuster-client-shares (0.6-trusty5) trusty; urgency=low

  * Sicherheitsupdate: verbundenes Tauschen-share im KA-Modus
  * Bugfix: Home_auf_Server gelöscht bei Doppelanmeldung an einem client

 -- Rainer Rössler <rainer@linuxmuster.net>  Tue, 20 May 2014 20:33:09 +0200

linuxmuster-client-shares (0.6-trusty4) trusty; urgency=low

  * Suche in getent group korrigiert

 -- Rainer Roessler <rainer@linuxmuster.net>  Thu, 15 May 2014 16:22:19 +0200

linuxmuster-client-shares (0.6-trusty3) trusty; urgency=low

  * Konfigurationsverzeichnis shares nach /etc/linuxmuster-client/ verschoben

 -- Rainer Roessler <rainer@linuxmuster.net>  Wed, 14 May 2014 01:51:09 +0200

linuxmuster-client-shares (0.6-trusty2) trusty; urgency=low

  * linuxmuster-client.conf nach /etc/linuxmuster-client/ verschoben 

 -- Rainer Roessler <rainer@linuxmuster.net>  Wed, 14 May 2014 01:36:50 +0200

linuxmuster-client-shares (0.6-trusty1) trusty; urgency=low

  * Anmeldescripte 006-tasks-links , 007-share-links und 008-links
	die als Ersatz für wide-links und bind-mounts die Tauschverzeichnisse
	und Vorlagenverzeichnisse ins lokale Heimatverzeichnis anlegen.

  * Ort der Links wird in linkfoldername.conf konfiguriert.

  * Außerdem können beliebige Links konfiguriert werden mit der
	Konfigurationsdatei links.conf

 -- Rainer Roessler <rainer@linuxmuster.net>  Wed, 14 May 2014 01:09:32 +0200

linuxmuster-client-shares (0.5-trusty10) linuxmuster-client; urgency=low

  * Fixed empty-OPTIONS bug in linuxmuster-pam-mount, linuxmuster-pam-umount
  * Changed pam_mount-conf.xml
  * Changed test, if share is mounted in linuxmuster-pam-umount
  * Fixed wrong parameters for post-umount-hook in linuxmuster-pam-umount

 -- Frank Schiebel <frank@linuxmuster.net>  Mon, 30 Apr 2012 20:12:05 +0200

linuxmuster-client-shares (0.5-trusty6) linuxmuster-client; urgency=low

  * First documented version

 -- Frank Schiebel <frank@linuxmuster.net>  Mon, 30 Apr 2012 18:47:31 +0200

linuxmuster-client-shares (0.5-trusty5) linuxmuster-client; urgency=low

  * Changed umount command to linuxmuster-pam-umount, enabling pre- and
    post-umount hooks
  * fixed wrong path to profile config dir

 -- Frank Schiebel <frank@linuxmuster.net>  Thu, 26 Apr 2012 22:27:37 +0200

linuxmuster-client-shares (0.5-trusty2) linuxmuster-client; urgency=low

  * Added boot.d script for autoconfiguring server ip in /etc/security/pam_mount.conf.xml

 -- Frank Schiebel <frank@linuxmuster.net>  Thu, 26 Apr 2012 12:18:27 +0200

linuxmuster-client-shares (0.3-trusty3) linuxmuster-client; urgency=low

  * initial release
  * no pam mount for lightdm session
  * Disabled debugging in pam_mount.conf.xml
  * Changed OPTIONS in pam_mount.conf.xml so that options are actually sent to
    mount script
  * Added hooks for executing logon scripts, increased logging verbosity
  * Switched to pre-mount and post-mount hooks
  * Cleaned up linuxmuster-pam-mount, included config from
    linuxmuster-client-profile package if available
  * changed suite name

 -- Frank Schiebel <frank@linuxmuster.net>  Tue, 17 Apr 2012 18:27:44 +0200
